<html>
    <head>
        <link rel="stylesheet" type="text/css" href="styles.css" />
    </head>
    <body>
        <div class="header">
            Hello World
        </div>
        <div>
            <button>Manage</button>
            <button>Manage</button>
            <button>Manage</button>
            <div class="todoList">
                <div class="todoList_header">
                    Todo List
                    <button>Manage</button>
                </div>
                <ul>
                    <li>Coffee</li>
                    <li>Tea</li>
                    <li>Milk</li>
                </ul>
            </div>
            <div data-tid="001">
                Hello World
            </div>
            <div>
                <div>
                    Cats
                </div>
                <ul>
                    <li>tabby</li>
                    <li>siamese</li>
                    <li>persian</li>
                    <li>sphynx</li>
                    <li>burmese</li>
                </ul>
                <div>
                    Cars
                    <div>test</div>
                </div>
                <ul>
                    <li>Mazda</li>
                    <li>Ford</li>
                    <li>Toyota</li>
                    <li>Chevy</li>
                </ul>
            </div>
            <div class="content">
                The air is bad.
            </div>
        </div>
        <div>
            <div>
                <div>
                    parent
                    <div>child</div>
                </div>
            </div>
        </div>
        <div id="footer">
            Copyright 2023
        </div>
        <button>Manage</button>
    </body>
</html>
